  BODY
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12px;
    MARGIN-LEFT: 2px;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

A:visited
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
#redfont
{
    COLOR: red
}
A:hover
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
TEXTAREA
{
}
INPUT
{
    FONT-SIZE: 12px
}
SELECT
{
    FONT-SIZE: 13px
}
.size10
{
    FONT-SIZE: 10px;
    COLOR: black
}
.size11
{
    FONT-SIZE: 11px;
    COLOR: black
}
.size13
{
    FONT-SIZE: 13px;
    COLOR: black
}
.size14
{
    FONT-SIZE: 14px;
    COLOR: black
}
.bgcolor
{
    BACKGROUND-COLOR: #038076
}
#whitefont
{
    COLOR: #ffffff
}
#errorfont
{
    COLOR: red
}
.titlemain
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black
}
.titlesect
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black
}
.titlesubsect
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: black
}
LI
{
    FONT-SIZE: 12px
}
.bgdark
{
    BACKGROUND-COLOR: #99d7c9
}
.bglight
{
    BACKGROUND-COLOR: #ceece6
}
.bgmedium
{
    BACKGROUND-COLOR: #b1e0d6
}
.bgdarker
{
    BACKGROUND-COLOR: #60bfaa
}
.bgmediumbright
{
    BACKGROUND-COLOR: #ffffc4
}
.bgmediumlight
{
    BACKGROUND-COLOR: #75c8b5
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
.descr
{
    FONT-SIZE: 11px
}
#bluefont
{
    COLOR: blue
}
.size10b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black
}
#italic
{
    FONT-STYLE: italic
}
#note
{
    COLOR: purple
}
.help
{
    COLOR: black;
    FONT-FAMILY: Arial
}
.bgcolor-off
{
    COLOR: black;
    BACKGROUND-COLOR: gainsboro
}
.tagblk
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
.bgwhite
{
    BACKGROUND-COLOR: white
}
.size16
{
    FONT-SIZE: 16px
}
.size20
{
    FONT-SIZE: 20px
}
.size18
{
    FONT-SIZE: 18px
}
.faqQ
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
	COLOR: black;
	FONT-STYLE: italic;
}
.faqA
{
    FONT-SIZE: 13px;
	COLOR: black;
}
table#tableOfContents td 
{ border-bottom: 1px dashed #FF9B25; 
  border-left: 1px dashed #FF9B25; 
  
}
.orangeDashes {
   border-top: 1px dashed #FF9B25; 
}

